TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalInfinitePlaceCreate ( fld^num K, seq(elt-ord^rat) e ) -> elt-pls/fld^num

### Description

<shortdoc> Internal. Create the i-th infinite places. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack